[TENOKE]
# appid
id = 3218530 # Best Served Cold

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.AllAchievements]
icon = "53782b8d93113f19e2e186e9e9a159e6eeb21cbb.jpg"
icon_gray = "2377d6ccd06149bd57b3b5d57291fc9ece9d9558.jpg"
hidden = "0"

[ACHIEVEMENTS.PerfectDrink]
icon = "352b6e15ca35a5c8e0489dba49a215f92cf15a9e.jpg"
icon_gray = "d2dc9887120dfe92b61483455c592f3dd452c5d8.jpg"

[ACHIEVEMENTS.Investigator]
icon = "729cc217a14e9803499bcf446882f44321025105.jpg"
icon_gray = "d77fd61fe51afe93615a629a80a4ffc0a76b331b.jpg"

[ACHIEVEMENTS.ConnectTheDots]
icon = "e8bc963c6113ffbbc4584080c3dcdb779d258e1e.jpg"
icon_gray = "d437efb3bbfe68c8e722c5d4e3ff46088cd0a9d2.jpg"

[ACHIEVEMENTS.FullReboot]
icon = "778141bb8514880e5fffa1c6c7f9fc44f48e4378.jpg"
icon_gray = "8f45e6977369bcf6eac133fe2e0c113a7333c1ed.jpg"

[ACHIEVEMENTS.SharpEar]
icon = "a3da419429a7e82f053a21d14ff0203dd4b36ec5.jpg"
icon_gray = "6de5e4a73d625bb2bfb8e062e33dbc32af218243.jpg"

[ACHIEVEMENTS.AllCustomers]
icon = "035e8398e7c7f037e4dbfeac7ecf877b968ff82a.jpg"
icon_gray = "5db380bb092d7dc52b29df6eb2dd0761e8357aa9.jpg"

[ACHIEVEMENTS.AllDrinks]
icon = "7ed925a7fc7d27842528077226c58967d9c3c1c4.jpg"
icon_gray = "65275e858d9498742a06171417a47bcbc02961a9.jpg"

[ACHIEVEMENTS.AceDetective]
icon = "737127be3f3276d5629ffb4502e82a2d901106da.jpg"
icon_gray = "de06012d4146d44823334ed4e4c0613defc474da.jpg"

[ACHIEVEMENTS.Case0Completed]
icon = "e9c8df403042938618cc5c76c57860af9a5e0dc0.jpg"
icon_gray = "df78cca705cd263703e0cc71a0fa7a82264df785.jpg"

[ACHIEVEMENTS.Case0CompletedSuccess]
icon = "bbf7e62efdec569caa4e31d581303699414e0d3e.jpg"
icon_gray = "e255e75e9c76214af52fc4511bee44c1b0d70959.jpg"
hidden = "1"

[ACHIEVEMENTS.Case1Completed]
icon = "7baa8b30a8eff48634324b7ce37a1bd7c17880e8.jpg"
icon_gray = "cfb80fc7eeb097aa81e2038b7507d0027fe9f18b.jpg"

[ACHIEVEMENTS.Case1CompletedSuccess]
icon = "2d17026cc161421dc9e525e549d85c4a798ff35d.jpg"
icon_gray = "5dc68a359f8477c93b89dc582ced8e56174ce87b.jpg"

[ACHIEVEMENTS.Case2Completed]
icon = "200d321b679dc564a9c775d746e4275b5105c451.jpg"
icon_gray = "63e7fd4534f689a1530801499d30b972c77e1ebc.jpg"

[ACHIEVEMENTS.Case2CompletedSuccess]
icon = "a935881f679a3312ed17992d16cb4b49c92c4cd0.jpg"
icon_gray = "d722cb92d960583023d835734cc14b711d177030.jpg"

[ACHIEVEMENTS.Case3Completed]
icon = "0b08f692af1ba0601667daed240e691720bb7a8a.jpg"
icon_gray = "e59cf7b76d38004b80cdd0cc990dd2c2478c6562.jpg"

[ACHIEVEMENTS.Case3CompletedSuccess]
icon = "56475949ad88cdb89385d3bab192dd05e4ecada9.jpg"
icon_gray = "e139b1e6d27d3d95cb58d01cb0b87b50a684638b.jpg"

[ACHIEVEMENTS.Case4Completed]
icon = "e10de08676f0594dc09a2928c6c78537b9994ed3.jpg"
icon_gray = "59cbc8ea498cded4ecc6fd981fdff25b1da6d541.jpg"

[ACHIEVEMENTS.Case4CompletedSuccess]
icon = "e4aa5d9509d76bb74fb78ccc2f6e3c41ad45e3ea.jpg"
icon_gray = "9cacd1b348b1b29c509cc392f6188a7592861f98.jpg"

[ACHIEVEMENTS.AllCases]
icon = "3e7bac6c917e82270188aa0259341f36c5c91814.jpg"
icon_gray = "4fa30624b46243041a45732fb237695e49e9b815.jpg"

[ACHIEVEMENTS.CustomerKing]
icon = "865a5624970c0cd0d6cf5deaadbf7fcad114366a.jpg"
icon_gray = "618a05c0dd9afe5d44fa6f4936762af85cca44fa.jpg"

[ACHIEVEMENTS.ClassifiedInformation]
icon = "25bdd5d90d75486a187861a841fea5bc801bdb44.jpg"
icon_gray = "f548e97b23e99ae9ffb665ada57d6185f858b401.jpg"

[ACHIEVEMENTS.LoyalCustomer]
icon = "57ed6ca8f3f269522b3e4b17e4b58912bd4e81c6.jpg"
icon_gray = "72fd19fbcff1ad58e1a732a9cc94089d018a3787.jpg"

[ACHIEVEMENTS.OrangeBrain]
icon = "cc700b4843da6f71d2b738f75e18057f9aaf7d42.jpg"
icon_gray = "92f5cf20515e15cce94b746e19375b103c414e8f.jpg"

[ACHIEVEMENTS.CaughtYouListening]
icon = "10cff74ecda869fc162b55e270cf64f46f57715b.jpg"
icon_gray = "56ed0684f59515ee962bf6c982cd2b6a008bf399.jpg"

[ACHIEVEMENTS.AllAchievements.name]
english = "Best Bartender of Bukovie Boulevard"
schinese = "布科维大道最佳调酒师"
japanese = "ブコヴィエ通り一のバーテンダー"
koreana = "부코비 대로 최고의 바텐더"

[ACHIEVEMENTS.AllAchievements.desc]
english = "Earn all other achievements."
schinese = "获得其他所有成就。"
japanese = "すべての実績を解除する。"
koreana = "모든 기타 업적을 획득하세요."

[ACHIEVEMENTS.PerfectDrink.name]
english = "Welcome to the Night Cap"
schinese = "欢迎光临夜幕酒吧"
japanese = "ナイトキャップへようこそ"
koreana = "나이트캡에 오신 것을 환영합니다"

[ACHIEVEMENTS.PerfectDrink.desc]
english = "Mix and serve your first \"Perfect\" drink."
schinese = "调配并端上你的第一杯“完美”饮品。"
japanese = "「完璧な」ドリンクを作り、提供する。"
koreana = "처음으로 '완벽한' 혼합에 성공한 술을 서빙하세요."

[ACHIEVEMENTS.Investigator.name]
english = "Investigator"
schinese = "调查员"
japanese = "捜査官"
koreana = "수사관"

[ACHIEVEMENTS.Investigator.desc]
english = "Collect your first 5 clues."
schinese = "首次收集到5条线索。"
japanese = "5つの手がかりを集める。"
koreana = "처음으로 단서 5개를 수집하세요."

[ACHIEVEMENTS.ConnectTheDots.name]
english = "Connect the Dots"
schinese = "连点成线"
japanese = "点と点"
koreana = "결론 도출하기"

[ACHIEVEMENTS.ConnectTheDots.desc]
english = "Obtain a new clue by using the Clue Board."
schinese = "通过线索板获得一条新线索。"
japanese = "手がかりボードを使って新たな手がかりを入手する"
koreana = "단서 게시판을 통해 새로운 단서를 얻으세요."

[ACHIEVEMENTS.FullReboot.name]
english = "Full Reboot"
schinese = "重新启动"
japanese = "フルリブート"
koreana = "완전한 재부팅"

[ACHIEVEMENTS.FullReboot.desc]
english = "Power up the S.T.A.C. for the first time."
schinese = "首次启动赛拉斯系统。"
japanese = "S.T.A.C.を起動する。"
koreana = "S.T.A.C.를 처음으로 활성화하세요."

[ACHIEVEMENTS.SharpEar.name]
english = "All Ears"
schinese = "洗耳恭听"
japanese = "聞き耳"
koreana = "귀를 기울여"

[ACHIEVEMENTS.SharpEar.desc]
english = "Eavesdrop on a conversation for the first time."
schinese = "首次窃听一段对话。"
japanese = "会話を盗み聞きする。"
koreana = "처음으로 대화를 엿들으세요."

[ACHIEVEMENTS.AllCustomers.name]
english = "Heart of the Boulevard"
schinese = "大道核心"
japanese = "ブコヴィエの中心"
koreana = "대로의 심장"

[ACHIEVEMENTS.AllCustomers.desc]
english = "Speak to every customer at least once."
schinese = "与每位顾客交谈至少一次。"
japanese = "すべての客と少なくとも一度会話する。"
koreana = "모든 손님과 최소 한 번 대화를 나누세요."

[ACHIEVEMENTS.AllDrinks.name]
english = "Mixologist"
schinese = "调酒师"
japanese = "カクテル職人"
koreana = "믹솔로지스트"

[ACHIEVEMENTS.AllDrinks.desc]
english = "Mix every drink at least once."
schinese = "调配每种饮品至少一次。"
japanese = "すべてのドリンクを少なくとも一度ミックスする。"
koreana = "모든 음료를 최소 한 번 혼합하세요."

[ACHIEVEMENTS.AceDetective.name]
english = "Ace Detective"
schinese = "王牌侦探"
japanese = "敏腕刑事"
koreana = "뛰어난 형사"

[ACHIEVEMENTS.AceDetective.desc]
english = "Find 100% of all clues in any chapter."
schinese = "在任一章节中找齐所有线索。"
japanese = "いずれかの章で、すべての手がかりを100％見つけ出す。"
koreana = "어느 장이든 관계없이 모든 단서를 100% 찾아내세요."

[ACHIEVEMENTS.Case0Completed.name]
english = "Upping the Ante"
schinese = "加大赌注"
japanese = "値上げ"
koreana = "판돈 올리기"

[ACHIEVEMENTS.Case0Completed.desc]
english = "Complete Chapter 0 - The Last Drop."
schinese = "完成第0章——最后一滴。"
japanese = "0章「ラストドロップ」を完了する。"
koreana = "0장- 더 라스트 드롭을 완료하세요."

[ACHIEVEMENTS.Case0CompletedSuccess.name]
english = "Jackpot"
schinese = "中头彩"
japanese = "ジャックポット"
koreana = "잭팟"

[ACHIEVEMENTS.Case0CompletedSuccess.desc]
english = "Solved the case in Chapter 0 - the prologue."
schinese = "解决第0章——序幕中的案件。"
japanese = "0章「プロローグ」の事件を解決する。"
koreana = "'0장- 프롤로그'의 사건을 해결했습니다."

[ACHIEVEMENTS.Case1Completed.name]
english = "Brewing Trouble"
schinese = "酿成麻烦"
japanese = "トラブル発生"
koreana = "양조 문제"

[ACHIEVEMENTS.Case1Completed.desc]
english = "Complete Chapter 1 - A Bitter Pill."
schinese = "完成第1章——苦果难吞。"
japanese = "1章「苦い薬」を完了する。"
koreana = "'1장- 쓰디쓴 약'을 완료하세요."

[ACHIEVEMENTS.Case1CompletedSuccess.name]
english = "Spill the Tea"
schinese = "泄露秘密"
japanese = "ゴシップ"
koreana = "비밀을 털어놓다"

[ACHIEVEMENTS.Case1CompletedSuccess.desc]
english = "Solved the case in Chapter 1."
schinese = "解决第1章中的案件。"
japanese = "1章の事件を解決する。"
koreana = "1장의 사건을 해결했습니다."

[ACHIEVEMENTS.Case2Completed.name]
english = "The Show Must Go On"
schinese = "演出永不停歇"
japanese = "ショーを止めるな"
koreana = "쇼는 계속되어야 해"

[ACHIEVEMENTS.Case2Completed.desc]
english = "Complete Chapter 2 - Here's to my Love."
schinese = "完成第2章——敬我的挚爱。"
japanese = "2章「愛を込めて」を完了する。"
koreana = "'2장- 내 사랑을 위해'를 완료하세요."

[ACHIEVEMENTS.Case2CompletedSuccess.name]
english = "In the Limelight"
schinese = "聚光灯下"
japanese = "スポットライト"
koreana = "주목 끌기"

[ACHIEVEMENTS.Case2CompletedSuccess.desc]
english = "Solved the case in Chapter 2."
schinese = "解决第2章中的案件。"
japanese = "2章の事件を解決する。"
koreana = "2장의 사건을 해결했습니다."

[ACHIEVEMENTS.Case3Completed.name]
english = "Open and Shut Case"
schinese = "水落石出"
japanese = "単純明快"
koreana = "간단히 해결할 수 있는 사건"

[ACHIEVEMENTS.Case3Completed.desc]
english = "Complete Chapter 3 - The Crucible."
schinese = "完成第3章——严峻考验。"
japanese = "3章「るつぼ」を完了する。"
koreana = "'3장- 도가니'를 완료하세요."

[ACHIEVEMENTS.Case3CompletedSuccess.name]
english = "Acquitted"
schinese = "无罪释放"
japanese = "無罪放免"
koreana = "무죄 선고"

[ACHIEVEMENTS.Case3CompletedSuccess.desc]
english = "Solved the case in Chapter 3."
schinese = "解决第3章中的案件。"
japanese = "3章の事件を解決する。"
koreana = "3장의 사건을 해결했습니다."

[ACHIEVEMENTS.Case4Completed.name]
english = "Judge, Jury and Executioner"
schinese = "法官、陪审团和刽子手"
japanese = "裁判官、陪審員、そして執行人"
koreana = "판사, 배심원, 집행자"

[ACHIEVEMENTS.Case4Completed.desc]
english = "Complete Chapter 4 - Best Served Cold."
schinese = "完成第4章——十年不晚。"
japanese = "4章「復讐は冷酷に」を完了する。"
koreana = "'4장- 차가워야 제맛'을 완료하세요."

[ACHIEVEMENTS.Case4CompletedSuccess.name]
english = "Justice is Served"
schinese = "伸张正义"
japanese = "正義の勝利"
koreana = "정의가 실현되다"

[ACHIEVEMENTS.Case4CompletedSuccess.desc]
english = "Solved the case in Chapter 4."
schinese = "解决第4章中的案件。"
japanese = "チャプター4の事件を解決する。"
koreana = "4장의 사건을 해결했습니다."

[ACHIEVEMENTS.AllCases.name]
english = "Well Done, Partner"
schinese = "干得好，搭档"
japanese = "よくやった、相棒"
koreana = "잘했어, 파트너"

[ACHIEVEMENTS.AllCases.desc]
english = "Correctly solve all cases."
schinese = "正确解决所有案件。"
japanese = "全事件を正しく解決する。"
koreana = "모든 사건을 제대로 해결하세요."

[ACHIEVEMENTS.CustomerKing.name]
english = "Customer is King"
schinese = "顾客就是上帝"
japanese = "お客様は神様"
koreana = "손님은 왕이다"

[ACHIEVEMENTS.CustomerKing.desc]
english = "Discover at least one favourite cocktail for 10 customers."
schinese = "为10位顾客调配出至少一种他们最喜欢的鸡尾酒。"
japanese = "客10人のお気に入りのカクテルを少なくとも1つずつ見つける。"
koreana = "손님 10명이 선호하는 칵테일을 최소 1개씩 찾아내세요."

[ACHIEVEMENTS.ClassifiedInformation.name]
english = "Classified Information"
schinese = "机密情报"
japanese = "機密情報"
koreana = "기밀 정보"

[ACHIEVEMENTS.ClassifiedInformation.desc]
english = "Discover Hugo's middle name and taunt him with it."
schinese = "打探出雨果的中间名，并以此来嘲弄他。"
japanese = "ヒューゴーのミドルネームを突き止め、それをネタに挑発する。"
koreana = "휴고의 미들 네임을 알아내어 그를 도발하세요."

[ACHIEVEMENTS.LoyalCustomer.name]
english = "Loyal Customer"
schinese = "忠实顾客"
japanese = "常連客"
koreana = "충성 고객"

[ACHIEVEMENTS.LoyalCustomer.desc]
english = "Max out a customer's Affection stat."
schinese = "与一位顾客的亲密值达到最高。"
japanese = "客の好感度を最大まで上げる。"
koreana = "손님의 호의 스탯을 최대치까지 끌어올리세요."

[ACHIEVEMENTS.OrangeBrain.name]
english = "One Orange Braincell"
schinese = "呆萌橘猫"
japanese = "茶トラのアホの子"
koreana = "뇌세포가 한 개인 치즈냥이"

[ACHIEVEMENTS.OrangeBrain.desc]
english = "Share the name of your cat with a customer."
schinese = "与一位顾客分享你的猫的名字。"
japanese = "飼い猫の名前を客に教える。"
koreana = "손님에게 고양이 이름을 알려주세요."

[ACHIEVEMENTS.CaughtYouListening.name]
english = "Walls Have Ears"
schinese = "隔墙有耳"
japanese = "壁に耳あり"
koreana = "벽에도 귀가 있다"

[ACHIEVEMENTS.CaughtYouListening.desc]
english = "Eavesdrop on 5 unique conversations in the bar."
schinese = "在酒吧里窃听5段特殊对话。"
japanese = "バーで5つの異なる会話を盗み聞きする。"
koreana = "바에서 독특한 대화를 5회 엿들으세요."
